@import 'https://static.icordis.be/CDN/css/font-awesome.css';
.EOH {
	height: auto;
	position: relative;
}
.EOH table {
	font-size: 1em;
	height: auto;
}
.EOH td.unvalid {
	background: transparant;
}
.EOH td.unvalid input {
	border: 1px solid red;
	background-color: red;
	font-weight: 700;
	color: #fff;
}
.EOH td.valid {
	background: transparant;
}
.EOH td.error {
	color: #c0392b;
	text-align: left;
	font-size: 0.8em;
}
.EOH th.left {
	font-weight: 400;
	color: #333;
	border: 0;
	text-align: right;
	font-size: 0.9em;
}
.EOH th.unvalid {
	color: #c0392b;
	font-weight: 700;
}
.EOH th.top {
	border: 0;
	color: #333;
	font-weight: 400;
	font-size: 0.9em;
}
div.RadWindow a.rwIcon {
	margin: 8px 0 0 3px;
	width: 16px;
	height: 16px;
	background: url(https://cdn.icordis.be/CDN/images/Window/icon.gif) center
		no-repeat;
	cursor: default;
}
div.RadWindow .rwTitlebarControls em {
	margin: 3px 0 0 2px;
	text-transform: uppercase;
	font: 700 12px 'Arial Narrow', sans-serif;
	font-style: normal;
	color: #545454;
}
div.RadWindow .rwCorner,
div.RadWindow .rwFooterCenter,
div.RadWindow .rwTitlebar,
div.RadWindow .rwTopResize {
	background: #fff;
	filter: alpha(opacity=90);
	opacity: 0.8;
	-moz-opacity: 0.8;
}
div.RadWindow .rwCorner {
	width: 6px;
	font-size: 1px;
	line-height: 1px;
}
div.RadWindow .rwBodyLeft,
div.RadWindow .rwBodyRight {
	background: #fff;
}
div.RadWindow .rwWindowContent {
	height: 100%;
	background: #fff;
}
div.RadWindow .rwFooterCenter,
div.RadWindow .rwFooterLeft,
div.RadWindow .rwFooterRight,
div.RadWindow .rwTopLeft,
div.RadWindow .rwTopRight {
	height: 6px;
	background: #fff;
}
div.RadWindow .rwStatusbar {
	display: none;
}
div.RadWindow .rwTitlebarControls .rwControlbuttons {
	padding: 0 2px 0 0 !important;
}
div.RadWindow .rwTitlebarControls .rwControlbuttons li a {
	width: 30px;
	height: 26px;
	line-height: 26px;
	font-size: 1px;
	cursor: default;
	margin: 4px 0 0 2px;
}
div.RadWindow a.rwCloseButton {
	background: url(https://cdn.icordis.be/CDN/images/Window/CommandSprites.gif) -180px
		0 no-repeat !important;
}
div.TelerikModalOverlay {
	background-color: #000 !important;
}
body.eloket a.printMe {
	display: inline-block;
	padding-bottom: 0.75em;
}
body.eloket div.DFRM .RadComboBox {
	padding: 0;
	width: 27em;
	font: 400 1em Arial, sans-serif;
	color: #222;
	background: 0 0;
	border: 0;
}
body.eloket div.DFRM .RadComboBox table {
	width: 27.2em;
	max-width: none;
}
body.bo .RadComboBox .rcbInputCell .rcbInput,
body.bo .RadComboBox table td.rcbInputCell {
	color: #222;
}
body.bo .RadComboBox table td.rcbInputCell {
	width: 25.5em;
}
body.eloket div.DFRM .RadComboBox .rcbInputCell .rcbInput {
	padding: 0;
	width: 23em;
	background: 0 0;
	border: none;
}
body.eloket div.DFRM .EC {
	display: block;
	margin-bottom: 0.5em;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
body.eloket div.DFRM div.readonly {
	background: 0 0;
	border: none;
}
body.eloket div.DFRM .ELbl,
body.eloket div.DFRM label {
	position: relative;
	z-index: 1;
	float: left;
	margin-right: 1em;
	width: 13em;
	padding: 0.25em 0.5em 0.25em 0;
}
body.eloket div.DFRM fieldset .ELbl,
body.eloket div.DFRM fieldset label {
	width: 12.4em;
}
body.eloket div.DFRM .Einfo {
	margin-left: 0.5em;
	padding: 0.25em 0 0.25em 0.5em;
}
body.eloket div.DFRM .hidelabel,
body.eloket div.DFRM label.hidelabel {
	display: none !important;
}
body.eloket div.DFRM .hidelabeltextonly {
	visibility: hidden;
}
body.eloket div.DFRM label .required {
	position: absolute;
	right: 0;
}
body.eloket div.DFRM input.EFU,
body.eloket div.DFRM input.ETxt,
body.eloket div.DFRM select,
body.eloket div.DFRM textarea {
	padding: 0.25em 0.5em;
	width: 26em;
	font: 400 1em Arial, sans-serif;
	background: #fff;
	border: 1px solid #ababab;
}
body.eloket div.DFRM select {
	width: 27.1em;
}
body.eloket div.DFRM input.EFU {
	float: left;
	width: 26em;
}
body.eloket div.DFRM input.jqdpckr {
	width: 8em;
	background: #fff;
}
body.eloket div.DFRM input.jqtpckr {
	background: url(https://cdn.icordis.be/CDN/images/DT/d.png) right center
		no-repeat #fff;
}
body.eloket div.DFRM button.ui-datepicker-trigger {
	background: url(https://cdn.icordis.be/CDN/images/DT/d.png) no-repeat;
	height: 17px;
	width: 17px;
	padding: 0;
	border: 0;
	margin: 2px 0 0 5px;
}
body.eloket div.DFRM input.jqtpckr {
	width: 4em;
	background-image: url(https://cdn.icordis.be/CDN/images/DT/t.png);
}
body.eloket div.DFRM .pnl .jqtpckr {
	margin-right: 0.5em;
}
body.eloket div.time-picker {
	margin-top: -2px;
	position: absolute;
	z-index: 909;
	padding: 0 0.25em;
	width: 4.5em;
	height: 15em;
	overflow-y: auto;
	font-size: 12px;
	background: #fff;
	border: 1px solid #ababab;
	border-top-color: #fff;
}
body.eloket div.time-picker ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.eloket div.time-picker li {
	margin: 0;
	padding: 0.15em 0;
	border-bottom: 1px dotted #ababab;
	cursor: pointer;
	background-image: none;
}
body.bo div.time-picker li:active,
body.bo div.time-picker li:hover,
body.eloket div.time-picker li:focus {
	background: #f0f0f0;
}
body.eloket div.DFRM textarea {
	height: 8em;
	max-width: none;
	max-height: 8em;
	color: #222;
	resize: none;
}
body.eloket div.DFRM fieldset {
	padding: 0.5em;
	border: 1px solid #ababab;
}
body.eloket div.DFRM fieldset div.pnl {
	float: left;
	background-color: transparent;
	border: none;
}
body.eloket div.DFRM input[disabled] {
	background: 0 0;
	border-color: transparent;
}
body.eloket div.DFRM .EC .dt,
body.eloket div.DFRM .EC .fu,
body.eloket div.DFRM .EC div.RadEditor {
	margin-left: 14em;
}
body.eloket div.DFRM .EC .dt,
body.eloket div.DFRM .EC .fu {
	width: 28em;
}
body.eloket div.DFRM .EMP table,
body.eloket div.DFRM table.ETchkl {
	width: 31em;
}
body.eloket div.DFRM .EMP td,
body.eloket div.DFRM table.ETchkl td {
	padding: 0.25em 0;
}
body.eloket div.DFRM .EMP td {
	border-bottom: 1px solid #ababab;
}
body.eloket div.DFRM .EMP input,
body.eloket div.DFRM table.ERbl input,
body.eloket div.DFRM table.ETchkl input,
body.eloket div.DFRM table.Echkl input {
	width: auto;
}
body.eloket div.DFRM .EMP input {
	width: 6em;
}
body.eloket div.DFRM .emappicker .ELbl {
	float: none;
}
body.eloket div.DFRM .EMP.ecwrapper {
	display: inherit;
}
body.eloket div.DFRM .EMP label,
body.eloket div.DFRM table.ERbl label,
body.eloket div.DFRM table.ETchkl label,
body.eloket div.DFRM table.Echkl label {
	width: auto;
	font-weight: 400;
	border: none;
}
body.eloket div.DFRM table.ERbl label,
body.eloket div.DFRM table.ETchkl label,
body.eloket div.DFRM table.Echkl label {
	overflow: hidden;
	float: none;
}
body.eloket div.DFRM div.Echkl {
	background: #fff;
	overflow-x: hidden !important;
}
body.eloket div.DFRM .ERBTN input,
body.eloket div.DFRM table.ERbl input,
body.eloket div.DFRM table.ETchkl input,
body.eloket div.DFRM table.Echkl input {
	float: left;
	margin: 0 0.5em 0.5em;
}
body.eloket div.DFRM table.ERbl label,
body.eloket div.DFRM table.ETchkl label,
body.eloket div.DFRM table.Echkl label {
	line-height: normal;
	margin: 0;
	font-weight: 400;
	border: none;
}
body.eloket div.DFRM .EC div.EFUpreview,
body.eloket div.DFRM .EC div.EFUtools {
	float: left;
	margin-left: 4px;
	width: 40px;
	height: 16px;
	position: relative;
	z-index: 10;
}
body.eloket div.DFRM .EC div.EFUpreview {
	z-index: 1;
	clear: left;
	border: 1px solid #ababab;
	background: url(https://cdn.icordis.be/CDN/images/FileUpload/preview.jpg)
		center center #eee;
}
body.eloket div.DFRM .EC div.EFUtools * {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 16px;
	height: 16px;
	text-indent: -9999em;
	cursor: pointer;
	background: url(https://cdn.icordis.be/CDN/images/FileUpload/delete.gif)
		right center no-repeat;
	border: none;
}
body.eloket div.DFRM .EC div.EFUtools a {
	margin-left: 4px;
	background-image: url(https://cdn.icordis.be/CDN/images/FileUpload/save.gif);
}
body.eloket div.DFRM .EC div.EFUpreview * {
	display: block;
	vertical-align: middle;
}
body.eloket div.DFRM .EC div.EFUpreview a {
	float: left;
	width: 50px;
	height: 50px;
}
body.eloket div.DFRM .RadListBox {
	width: 280px !important;
}
body.eloket div.DFRM .RadListBox .rlbGroup {
	border-color: #ababab;
}
div.Echkl {
	overflow-x: hidden !important;
}
body.eloket .DFRM .EFcz p {
	margin: 1em 0;
}
body.eloket div.DFRM div.Echkl.pnl .Echkl tr td input {
	margin-top: 2px;
}
body.eloket div.DFRM div.Echkl.pnl .Echkl tr td label {
	display: inline;
	padding-left: 0 !important;
}
body.eloket div.Invalid,
body.eloket div.InvalidOver,
body.eloket div.feedback,
body.eloket div.invalid,
body.eloket div.loading,
body.eloket div.valid,
body.eloket div.warning,
body.eloket span.feedback,
body.eloket span.invalid,
body.eloket span.loading,
body.eloket span.valid,
body.eloket span.warning {
	margin: 0 0 1em;
	padding: 0.5em;
	text-transform: none;
	font-size: 1em;
	line-height: normal;
	letter-spacing: normal;
	color: #c19f0b !important;
	*zoom: 1;
	border-style: solid;
	display: block;
	background: #fefbec;
	border-color: #fcf2c5;
	border-width: 1px;
}
body.eloket div.Invalid span.required,
body.eloket div.InvalidOver span.required,
body.eloket div.feedback span.required,
body.eloket div.invalid span.required,
body.eloket div.loading span.required,
body.eloket div.valid span.required,
body.eloket div.warning span.required,
body.eloket span.feedback span.required,
body.eloket span.invalid span.required,
body.eloket span.loading span.required,
body.eloket span.valid span.required,
body.eloket span.warning span.required {
	margin-left: 0;
	color: #c0392b;
}
body.eloket div.warning:before,
body.eloket span.warning:before {
	content: '\f071';
	font-family: FontAwesome;
	padding-right: 1em;
	padding-top: 0.15em;
	float: left;
	color: #c19f0b;
}
body.eloket div.feedback,
body.eloket span.feedback {
	color: #0080a3 !important;
	background-color: #ebfbff;
	border-color: #adedff;
}
body.eloket div.feedback:before,
body.eloket span.feedback:before {
	content: '\f05a';
	font-family: FontAwesome;
	padding-right: 1em;
	padding-top: 0.15em;
	float: left;
	color: #0080a3;
}
body.eloket div.valid,
body.eloket span.valid {
	color: #32b268 !important;
	background-color: #effbf4;
	border-color: #bfedd2;
}
body.eloket div.valid:before,
body.eloket span.valid:before {
	content: '\f058';
	font-family: FontAwesome;
	padding-right: 1em;
	padding-top: 0.15em;
	float: left;
	color: #32b268;
}
body.eloket div.Invalid,
body.eloket div.invalid,
body.eloket span.Invalid,
body.eloket span.invalid {
	color: #c0392b !important;
	background-color: #fbf0ee;
	border-color: #f4d1cd;
}
body.eloket div.Invalid:before,
body.eloket div.invalid:before,
body.eloket span.Invalid:before,
body.eloket span.invalid:before {
	content: '\f0f3';
	font-family: FontAwesome;
	padding-right: 1em;
	padding-top: 0.15em;
	float: left;
	color: #c0392b;
}
body.eloket div.loading,
body.eloket span.loading {
	color: #0080a3 !important;
	background-color: #ebfbff;
	border-color: #adedff;
}
body.eloket div.loading:before,
body.eloket span.loading:before {
	content: '\f110';
	font-family: FontAwesome;
	padding-right: 1em;
	padding-top: 0.15em;
	float: left;
	color: #0080a3;
}
body.eloket .feedback,
body.eloket .invalid,
body.eloket .loading,
body.eloket .valid,
body.eloket .warning {
	margin-bottom: 0.5em;
}
body.eloket .loginContainer {
	margin-bottom: 2em;
}
body.eloket .obligated {
	color: #888;
	font-size: 0.857em;
	font-style: italic;
}
body.eloket .obligated span.required {
	margin-left: 0;
}
body.eloket .closewarning {
	float: right;
}
body.eloket .btncancel {
	margin-left: 3em;
}
body.eloket .ELbl span.required,
body.eloket label .required {
	position: relative !important;
	right: auto !important;
	margin-left: 0.25em;
	color: #c0392b;
}
body.eloket .has-errors legend,
body.eloket .has-errors > label,
body.eloket legend .required {
	color: #c0392b;
}
body.eloket .has-errors input,
body.eloket .has-errors textarea {
	border-color: #c0392b !important;
}
.has-errors fieldset > span.invalid,
.has-errors > .ecwrapper > span.invalid,
.has-errors > span.invalid {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.ui-datepicker {
	width: 18.75em;
	padding: 0;
	display: none;
	z-index: 6 !important;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	margin: 0.2em;
	padding: 0.5em 0;
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
	position: absolute;
	top: 6px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	overflow: hidden;
	color: #222;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 16px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 98%;
	border-collapse: collapse;
	margin: 1%;
}
.ui-datepicker th {
	padding: 0.3em;
	text-align: center;
	font-weight: 700;
	font-size: 1.05em;
	border: none;
}
.ui-datepicker td {
	border: none;
	padding: 1px;
}
.ui-datepicker td a,
.ui-datepicker td span {
	display: block;
	padding: 0.2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker span.ui-icon {
	text-indent: 0;
}
.ui-datepicker-trigger {
	float: left;
}
.ui-datepicker-trigger span {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
span.timepicker-trigger {
	display: none;
}
.ui-widget-content {
	border: 1px solid #cacaca;
	background: #fff;
	color: #222;
	list-style: none;
	padding-left: 0;
}
.ui-widget-content li {
	padding: 0.25em 0.5em;
	font-size: 12px;
}
.ui-widget-content a,
.ui-widget-header a {
	-webkit-transition: padding-left 0.25s;
	-o-transition: padding-left 0.25s;
	transition: padding-left 0.25s;
	color: #222;
	display: block;
	border: 1px solid transparent;
}
.ui-widget-content li a:focus,
.ui-widget-content li a:hover {
	cursor: pointer;
	padding-left: 0.5em;
}
.ui-widget-header {
	border-bottom: 1px solid #ababab;
	background: #f0f0f0;
	color: #222;
	font-weight: 700;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #dedede;
	background: #f0f0f0;
	color: #222;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #222;
	text-decoration: none;
}
.ui-state-focus,
.ui-state-hover,
.ui-widget-content .ui-state-focus,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-focus,
.ui-widget-header .ui-state-hover {
	border: 1px solid #222;
	background: #222;
	color: #fff;
}
.ui-state-hover a,
.ui-state-hover a:hover {
	color: #fff;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	font-weight: 700;
	border: 1px solid #fff;
	background: #fff;
	color: #222;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #222;
	text-decoration: none;
}
.ui-widget :active {
	outline: 0;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #222;
	background-color: #222;
	color: #fff;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #fff;
}
.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-prev-hover {
	color: #222;
	border: none;
	background-color: transparent;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #c00;
	background: #fcc;
	color: #c00;
}
.ui-state-error a,
.ui-state-error-text,
.ui-widget-content .ui-state-error a,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error a,
.ui-widget-header .ui-state-error-text {
	color: #c00;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: 700;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: 0.7;
	filter: alpha(opacity=70);
	font-weight: 400;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: 0.35;
	filter: alpha(opacity=35);
	background-image: none;
}
.ui-datepicker-cover {
	display: none;
	display: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 200px;
	height: 200px;
}
div.time-picker {
	position: absolute;
	height: 191px;
	width: 6em;
	overflow: auto;
	background: #fff;
	border: 1px solid #ababab;
	border-top-color: #fff;
	z-index: 99;
	margin: 0;
}
div.time-picker-12hours {
	width: 7em;
}
div.time-picker ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.time-picker li {
	font-size: 1.1em;
	padding: 4px 3px;
	text-align: center;
	cursor: pointer;
	border-bottom: 1px dotted #ababab;
}
div.time-picker li.selected {
	background: #222;
	color: #fff;
}
.loadingPanel {
	border: 3px solid #545454;
	background-color: #545454;
	text-align: center;
	width: auto;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
}
.loadingContainer {
	overflow: hidden;
	width: 300px;
	margin: 0 auto;
	color: #fff;
	font-weight: 700;
	text-align: center;
}
.loadingContainer img {
	margin: 1em;
}
.clear {
	display: block;
	clear: both;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
}
table,
td {
	font-size: 1em;
}
textarea {
	overflow: auto;
}
.fczHidden .fcz {
	margin: -1px 0 0;
	height: 1px;
	overflow: hidden;
}
div.fcz {
	display: block;
}
.skip-to-content {
	position: absolute;
	left: -9999px;
	z-index: 9999;
	font-size: 0;
	height: 0;
}
#lcpbox_container,
#lcpbox_overlay {
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
#lcpbox_container {
	background: none !important;
	opacity: 1 !important;
}
#lcpbox_overlay {
	background: rgba(0, 0, 0, 0.8) !important;
	opacity: 1 !important;
}
#lcpbox_container {
	position: fixed;
	display: block;
	visibility: hidden;
	z-index: 9999;
	text-align: center;
}
#lcpbox_overlay {
	position: absolute;
}
#lcpbox {
	position: relative;
	margin: 0 auto;
	text-align: left;
}
#lcpbox_body {
	position: relative;
	margin: 0;
	padding: 0;
	border: 1px solid #333;
	overflow: hidden;
}
#lcpbox_body_inner {
	position: relative;
	height: 100%;
}
#lcpbox_content.html {
	height: 100%;
	overflow: auto;
}
#lcpbox_loading {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
#lcpbox_body,
#lcpbox_loading {
	background: #000;
}
#lcpbox_loading_indicator {
	float: left;
	margin: 10px 10px 0;
	height: 32px;
	width: 32px;
	background: url(https://cdn.icordis.be/CDN/images/lcpbox/loading.gif)
		no-repeat;
}
#lcpbox_loading span {
	float: left;
	margin-top: 16px;
	font: 10px Arial, Tahoma, sans-serif;
}
#lcpbox_info,
#lcpbox_title {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#lcpbox_info_inner,
#lcpbox_title_inner {
	position: relative;
	font-family: Arial, Tahoma, sans-serif;
	line-height: 16px;
}
#lcpbox_title_inner {
	font-size: 15px;
	padding: 5px 0;
	color: #fff;
}
#lcpbox_info {
	height: 20px;
}
#lcpbox_info_inner {
	font-size: 12px;
	color: #fff;
}
#lcpbox_nav {
	float: right;
	height: 16px;
	padding: 2px 0;
	width: 45%;
}
#lcpbox_nav a {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	cursor: pointer;
	background-image: url(https://cdn.icordis.be/CDN/images/lcpbox/lcpbox.png);
	background-repeat: no-repeat;
}
* html #lcpbox_nav a {
	background-image: url(/Images/S1/lcpbox/lcpbox.gif);
}
#lcpbox_nav_close {
	background-position: left top;
}
#lcpbox_nav_next {
	background-position: -16px top;
}
#lcpbox_nav_previous {
	background-position: -32px top;
}
#lcpbox_nav_play {
	background-position: -48px top;
}
#lcpbox_nav_pause {
	background-position: -64px top;
}
#lcpbox_nav_save {
	background-position: -80px top;
}
#lcpbox_counter {
	float: left;
	padding: 2px 0;
	width: 45%;
}
#lcpbox_counter a {
	padding: 0 4px 0 0;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
#lcpbox_counter a.lcpbox_counter_current {
	text-decoration: underline;
}
div.lcpbox_clear {
	clear: both;
}
div.lcpbox_message {
	padding: 10px;
	text-align: center;
	font: 12px Arial, Tahoma, sans-serif;
}
#lcpbox_loading span a:link,
#lcpbox_loading span a:visited,
div.lcpbox_message a:link,
div.lcpbox_message a:visited {
	color: #fff;
	text-decoration: underline;
}
.chzn-container {
	font-size: 13px;
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.chzn-container .chzn-drop {
	background: #fff;
	border: 1px solid #aaa;
	border-top: 0;
	position: absolute;
	top: 29px;
	left: 0;
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	z-index: 999;
}
.chzn-container-single .chzn-single {
	background-color: #fff;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #eee),
		color-stop(0.5, #fff)
	);
	background-image: -webkit-linear-gradient(center bottom, #eee 0, #fff 50%);
	background-image: -moz-linear-gradient(center bottom, #eee 0, #fff 50%);
	background-image: -o-linear-gradient(top, #eee 0, #fff 50%);
	background-image: -ms-linear-gradient(top, #eee 0, #fff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='@white', GradientType=0);
	background-image: linear-gradient(top, #eee 0, #fff 50%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #aaa;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	height: 26px;
	line-height: 26px;
	padding: 0 0 0 8px;
	color: #444;
	text-decoration: none;
}
.chzn-container-single .chzn-single span {
	margin-right: 26px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
	display: block;
	position: absolute;
	right: 26px;
	top: 8px;
	width: 12px;
	height: 13px;
	font-size: 1px;
	background: url(/images/chosen-sprite.png) right top no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
	background-position: right -11px;
}
.chzn-container-single .chzn-single div {
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background: #ccc;
	background: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, #ccc),
			color-stop(0.6, #eee)
		)
		#ccc;
	background: -webkit-linear-gradient(center bottom, #ccc 0, #eee 60%) #ccc;
	background: -moz-linear-gradient(center bottom, #ccc 0, #eee 60%) #ccc;
	background: -o-linear-gradient(bottom, #ccc 0, #eee 60%) #ccc;
	background: -ms-linear-gradient(top, #ccc 0, #eee 60%) #ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#eeeeee', GradientType=0);
	background: linear-gradient(top, #ccc 0, #eee 60%) #ccc;
	border-left: 1px solid #aaa;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 100%;
	width: 18px;
}
.chzn-container-single .chzn-single div b {
	background: url(/images/chosen-sprite.png) 0 1px no-repeat;
	display: block;
	width: 100%;
	height: 100%;
}
.chzn-container-single .chzn-search {
	padding: 3px 4px;
	position: relative;
	margin: 0;
	white-space: nowrap;
	z-index: 1010;
}
.chzn-container-single .chzn-search input {
	background: url(/images/chosen-sprite.png) 100% -22px no-repeat #fff;
	background: url(/images/chosen-sprite.png) 100% -22px no-repeat,
		linear-gradient(top, #fff 85%, #eee 99%);
	margin: 1px 0;
	padding: 4px 20px 4px 5px;
	outline: 0;
	border: 1px solid #aaa;
	font-family: sans-serif;
	font-size: 1em;
}
.chzn-container-single .chzn-drop {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.chzn-container-single-nosearch .chzn-search input {
	position: absolute;
	left: -9000px;
}
.chzn-container-multi .chzn-choices {
	background-color: #fff;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.85, #fff),
		color-stop(0.99, #eee)
	);
	background-image: -webkit-linear-gradient(
		center bottom,
		#fff 85%,
		#eee 99%
	);
	background-image: -moz-linear-gradient(center bottom, #fff 85%, #eee 99%);
	background-image: -o-linear-gradient(bottom, #fff 85%, #eee 99%);
	background-image: -ms-linear-gradient(top, #fff 85%, #eee 99%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@white', endColorstr='#eeeeee', GradientType=0);
	background-image: linear-gradient(top, #fff 85%, #eee 99%);
	border: 1px solid #aaa;
	margin: 0;
	padding: 0;
	cursor: text;
	overflow: hidden;
	height: auto !important;
	height: 1%;
	position: relative;
}
.chzn-container-multi .chzn-choices li {
	float: left;
	list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
	color: #666;
	background: 0 0 !important;
	border: 0 !important;
	padding: 5px;
	margin: 1px 0;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.chzn-container-multi .chzn-choices .search-field .default {
	color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e4e4e4;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #e4e4e4),
		color-stop(0.7, #eee)
	);
	background-image: -webkit-linear-gradient(
		center bottom,
		#e4e4e4 0,
		#eee 70%
	);
	background-image: -moz-linear-gradient(center bottom, #e4e4e4 0, #eee 70%);
	background-image: -o-linear-gradient(bottom, #e4e4e4 0, #eee 70%);
	background-image: -ms-linear-gradient(top, #e4e4e4 0, #eee 70%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#eeeeee', GradientType=0);
	background-image: linear-gradient(top, #e4e4e4 0, #eee 70%);
	color: #333;
	border: 1px solid #b4b4b4;
	line-height: 13px;
	padding: 3px 19px 3px 6px;
	margin: 3px 0 3px 5px;
	position: relative;
}
.chzn-container-multi .chzn-choices .search-choice span {
	cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
	background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
	display: block;
	position: absolute;
	right: 3px;
	top: 4px;
	width: 12px;
	height: 13px;
	font-size: 1px;
	background: url(/images/chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover,
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
	background-position: right -11px;
}
.chzn-container .chzn-results {
	margin: 0 4px 4px 0;
	max-height: 190px;
	padding: 0 0 0 4px;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
}
.chzn-container-multi .chzn-results {
	margin: -1px 0 0;
	padding: 0;
}
.chzn-container .chzn-results li {
	display: none;
	line-height: 80%;
	padding: 7px 7px 8px;
	margin: 0;
	list-style: none;
}
.chzn-container .chzn-results .active-result {
	cursor: pointer;
	display: list-item;
}
.chzn-container .chzn-results .highlighted {
	background: #3875d7;
	color: #fff;
}
.chzn-container .chzn-results li em {
	background: #feffde;
	font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
	background: 0 0;
}
.chzn-container .chzn-results .no-results {
	background: #f4f4f4;
	display: list-item;
}
.chzn-container .chzn-results .group-result {
	cursor: default;
	color: #999;
	font-weight: 700;
}
.chzn-container .chzn-results .group-option {
	padding-left: 20px;
}
.chzn-container-multi .chzn-drop .result-selected {
	display: none;
}
.chzn-container-active {
	z-index: 99;
}
.chzn-container-active .chzn-single {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	border: 1px solid #ababab;
}
.chzn-container-active .chzn-single-with-drop {
	border: 1px solid #aaa;
	-webkit-box-shadow: 0 1px 0 #fff inset;
	-moz-box-shadow: 0 1px 0 #fff inset;
	-o-box-shadow: 0 1px 0 #fff inset;
	box-shadow: 0 1px 0 #fff inset;
	background-color: #eee;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #fff),
		color-stop(0.5, #eee)
	);
	background-image: -webkit-linear-gradient(center bottom, #fff 0, #eee 50%);
	background-image: -moz-linear-gradient(center bottom, #fff 0, #eee 50%);
	background-image: -o-linear-gradient(bottom, #fff 0, #eee 50%);
	background-image: -ms-linear-gradient(top, #fff 0, #eee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@white', endColorstr='#eeeeee', GradientType=0);
	background-image: linear-gradient(top, #fff 0, #eee 50%);
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.chzn-container-active .chzn-single-with-drop div {
	background: 0 0;
	border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
	background-position: -18px 1px;
}
.chzn-container-active .chzn-choices {
	border: 1px solid #ababab;
}
.chzn-container-active .chzn-choices .search-field input {
	color: #111 !important;
}
.chzn-disabled {
	cursor: default;
	opacity: 0.5 !important;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close,
.chzn-disabled .chzn-single {
	cursor: default;
}
.chzn-rtl {
	direction: rtl;
	text-align: right;
}
.chzn-rtl .chzn-single {
	padding-left: 0;
	padding-right: 8px;
}
.chzn-rtl .chzn-single span {
	margin-left: 26px;
	margin-right: 0;
}
.chzn-rtl .chzn-single div {
	left: 0;
	right: auto;
	border-left: none;
	border-right: 1px solid #aaa;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.chzn-rtl .chzn-choices li {
	float: right;
}
.chzn-rtl .chzn-choices .search-choice {
	padding: 3px 6px 3px 19px;
	margin: 3px 5px 3px 0;
}
.chzn-rtl .chzn-choices .search-choice .search-choice-close {
	left: 5px;
	right: auto;
	background-position: right top;
}
.chzn-rtl.chzn-container-single .chzn-results {
	margin-left: 4px;
	margin-right: 0;
	padding-left: 0;
	padding-right: 4px;
}
.chzn-rtl .chzn-results .group-option {
	padding-left: 0;
	padding-right: 20px;
}
.chzn-rtl.chzn-container-active .chzn-single-with-drop div {
	border-right: none;
}
.chzn-rtl .chzn-search input {
	background: url(/images/chosen-sprite.png) -38px -22px no-repeat, #fff;
	background: url(/images/chosen-sprite.png) -38px -22px no-repeat,
		linear-gradient(top, #fff 85%, #eee 99%);
	padding: 4px 5px 4px 20px;
}
body.eloket div.DFRM div.EFcz {
	width: 450px;
}
body.eloket div.DFRM .showlabelabove {
	float: none;
	display: block;
	margin-right: 0;
	width: 598px;
}
body.bo span.label {
	position: relative;
	z-index: 1;
	float: left;
	margin-right: 1em;
	width: 12.5em;
}
body.bo .d .set legend {
	font-size: 1em !important;
	padding: 0 0.25em !important;
	font-weight: 700;
}
body.bo div.form .EC {
	overflow: visible;
}
body.bo .d .set,
body.bo div.form .EC {
	z-index: auto;
}
body.eloket div.DFRM fieldset,
body.eloket div.DFRM fieldset div.pnl {
	width: auto;
}
body.eloket div.DFRM .EC .dt,
body.eloket div.DFRM .EC .fu,
body.eloket div.DFRM .EC div.RadEditor {
	margin-left: 0;
	display: inline;
}
body.eloket div.DFRM .EC .pnl.fu {
	margin-left: 0;
	display: inline-block;
}
body.eloket div.DFRM fieldset input {
	padding: 0;
	border: 0;
}
div.DFRM .ERBTN.pnl {
	width: auto;
	margin: 0 !important;
}
body.eloket div.DFRM .emultidatetimeslots .devLst label {
	width: 7em;
	float: none;
}
.emultidatetimeslots .devLst label span {
	margin: 0 0.25em 0 0.5em;
}
.devAdd {
	background: url(https://cdn.icordis.be/CDN/images/fo-icons.png) 0 -37px no-repeat;
	margin: 0.5em 0;
	padding-left: 21px;
}
.devRemove {
	display: none;
	text-indent: -9999px;
	background: url(https://cdn.icordis.be/CDN/images/fo-icons.png) 0 -106px no-repeat;
	margin: 0.5em 0;
	padding-left: 21px;
	height: 16px;
}
.devRes {
	margin-right: 0.5em;
}
.devHF {
	margin-bottom: 0.5em;
	display: none;
}
.edatepickeradvanced .devTab .devAdd,
.edatepickeradvanced .devTab .devLst {
	margin-left: 0;
}
input.jqtpckr {
	width: 4em;
}
input.jqdpckr {
	width: 10em;
	float: left;
}
.devLine {
	margin: 0 0 0.25em;
}
body.eloket div.DFRM .emultidatetimeslots .pnl.dp {
	display: block;
}
body.eloket div.DFRM .EC div.wrapper {
	margin-left: 0;
}
div.ecwrapper {
	display: inline-block;
}
body.eloket div.DFRM .EC div.wrapper .wrapper {
	margin-left: 0;
}
body.eloket .EC.edatetimepicker .jqtpckr {
	margin-left: 2.15em;
}
body.eloket div.DFRM .EC div.EFUpreview {
	margin: 0.5em 0 0.25em;
	width: 70px;
	height: 70px;
}
body.eloket .MapsSearchContainter {
    font-size: 12px;
	padding: 5px;
	left: 5px;
	margin-top: 5px;
	position: absolute;
	z-index: 1030;
	background: #fff;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    border: 1px solid #717b87;
}
@media(max-width: 790px){
    body.eloket .MapsSearchContainter {
        position: relative !important;
    }
}
body.eloket .MapsSearchContainter span {
	margin-right: 1em;
	padding: 0.25em 0.5em;
	position: relative;
	width: 5em;
	z-index: 1;
}
body.eloket .MapsSearchContainter input.btn {
	display: inline;
	margin-left: 10px;
	margin-bottom: 10px;
}
@media(max-width: 500px){
	body.eloket .FORM .DFRM > div.EC .btn {
		display: block !important;
		width: 100% !important;
		margin-bottom: 10px !important;
	}
}
body.eloket .EMP .MapsSearchContainter input.MapsStraatenNrTxt,
body.eloket .EMapBorders .MapsSearchContainter input.MapsStraatenNrTxt {
	width: 11em;
}
body.eloket .EMP .MapsSearchContainter input.btn,
body.eloket .EMapBorders .MapsSearchContainter input.btn {
	float: none;
	display: inline-block;
	margin: 0 0 0 0.25em;
	padding: 3px 6px;
	text-decoration: none;
	font: 400 1em / normal arial, sans-serif;
	text-transform: none;
	height: auto;
	width: auto;
	color: #505050 !important;
	background: #fff;
	border: 1px solid #eee;
	cursor: pointer;
	background: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgba(0, 0, 0, 0.18)),
			color-stop(0.5, rgba(0, 0, 0, 0))
		)
		#fff;
	background: -moz-linear-gradient(
			bottom,
			rgba(0, 0, 0, 0.18) 0,
			rgba(0, 0, 0, 0) 50%
		)
		#fff;
	background: linear-gradient(
			bottom,
			rgba(0, 0, 0, 0.18) 0,
			rgba(0, 0, 0, 0) 50%
		)
		#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
body.eloket .EMP .MapsSearchContainter input.btn:focus,
body.eloket .EMP .MapsSearchContainter input.btn:hover {
	color: #222;
	background: #fff;
}
body.eloket .wrapper {
	display: inline-block;
}
body.eloket .emultidropdownandtextbox .devLst .devLine select {
	vertical-align: top;
	display: inline-block;
	max-width: 140px;
	margin-right: 0.5em;
}
body.eloket .emultidropdownandtextbox .devLst .devLine .devValue {
	vertical-align: top;
	display: inline-block;
	margin: 0;
	max-width: 140px;
	min-height: 17px;
}
body.eloket .emultidropdownandtextbox .devLst .devLine .EC.left {
	display: inline-block;
	margin: 0;
}
body.eloket div.DFRM .emultidropdownandtextbox .devLine label {
	padding: 0;
	margin: 0 0 0 0.5em;
	vertical-align: top;
	width: 120px;
	float: none;
	display: inline-block;
}
body.eloket div.DFRM .emultidropdownandtextbox .devLine label input.devRes {
	margin: 0.5em;
}
body.eloket .emultidropdownandtextbox .devLst .devLine {
	display: block;
}
body.eloket .emultidropdownandtextbox .devLst .devLine .devRemove {
	float: right;
}
body.eloket .devAll {
	vertical-align: middle;
	border: 0;
	margin: 0.3em 0 0 0.5em;
	display: inline-block;
	width: 17px;
	height: 17px;
	text-indent: -9999px;
	outline: 0;
	background: url(https://cdn.icordis.be/CDN/images/fo-icons.png) 0 -37px no-repeat;
}
body.eloket .devAll:focus,
body.eloket .devAll:hover {
	background: url(https://cdn.icordis.be/CDN/images/fo-icons.png) 0 -37px no-repeat
		#fff !important;
}
body.eloket .devDropDownAll,
body.eloket .devDropDownFilter {
	overflow-y: scroll;
	max-height: 150px;
	background: #fff;
	padding: 0.25em 0.5em;
	border: 1px solid #ababab;
	margin-left: 14em;
	width: 26em;
	position: absolute;
	margin-top: -1px;
}
body.eloket .edropdownlistinput {
	display: inline-block;
}
body.eloket .edropdownlistinput .devDropDownAll,
body.eloket .edropdownlistinput .devDropDownFilter {
	margin-left: 0;
}
body.eloket .devDropDownAll ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body.eloket .devDropDownAll ul li {
	padding: 0;
	margin: 0;
}
body.eloket .devDropDownAll ul li a {
	padding: 0.25em;
	display: block;
}
body.eloket .devDropDownAll ul li a:focus,
body.eloket .devDropDownAll ul li a:hover {
	background: #d3d3d3;
	color: #fff;
}
body.eloket .devNew {
	clear: both;
	display: block;
}
body.eloket .notfound {
	background: #efefef;
	color: #c0392b;
}
body.eloket div.DFRM .edropdownlistnew {
	z-index: 5;
	overflow: visible;
	position: relative;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper {
	float: left;
	margin-left: 0;
	width: 27em;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper *,
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper :after,
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div {
	margin-bottom: 0.5em;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div > label {
	padding-left: 0;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div > input {
	width: 100%;
	background: #fff;
	border: 1px solid #ababab;
	font: 1em Arial, sans-serif;
	padding: 0.25em 0.5em;
}
body.eloket
	div.DFRM
	.ecrabadres
	.crab-adres.pnl.ecwrapper
	> div.address-postalcode {
	width: 6em;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-city {
	width: 20.4em;
}
body.eloket div.DFRM input[readonly] {
	background: #f6f6f6 !important;
	color: grey;
	cursor: not-allowed;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-box,
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-city,
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-number,
body.eloket
	div.DFRM
	.ecrabadres
	.crab-adres.pnl.ecwrapper
	> div.address-postalcode,
body.eloket
	div.DFRM
	.ecrabadres
	.crab-adres.pnl.ecwrapper
	> div.address-street {
	float: left;
	margin-right: 0.5em;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-box,
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-city {
	margin-right: 0;
}
body.eloket
	div.DFRM
	.ecrabadres
	.crab-adres.pnl.ecwrapper
	> div.address-street {
	clear: both;
	width: 18em;
}
body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper > div.address-box,
body.eloket
	div.DFRM
	.ecrabadres
	.crab-adres.pnl.ecwrapper
	> div.address-number {
	width: 4em;
}
.ol-box {
	box-sizing: border-box;
	border-radius: 2px;
	border: 2px solid #00f;
}
.ol-mouse-position {
	top: 8px;
	right: 8px;
	position: absolute;
}
.ol-scale-line {
	background: rgba(0, 60, 136, 0.3);
	border-radius: 4px;
	bottom: 8px;
	left: 8px;
	position: absolute;
	padding: 2px;
}
.ol-scale-line-inner {
	border: 1px solid #eee;
	border-top: none;
	color: #eee;
	font-size: 10px;
	text-align: center;
	margin: 1px;
	will-change: contents, width;
}
.ol-overlay-container {
	will-change: left, right, top, bottom;
}
.ol-unsupported {
	display: none;
}
.ol-viewport .ol-unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
}
.ol-control {
	position: absolute;
	padding: 2px;
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 4px;
}
.ol-control:hover {
	background-color: rgba(255, 255, 255, 0.6);
}
.ol-control button {
	display: block;
	margin: 1px;
	padding: 0;
	color: #fff;
	font-size: 1.14em;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	height: 1.375em;
	width: 1.375em;
	line-height: 0.4em;
	background-color: rgba(230, 97, 0, 0.6);
	border: none;
	border-radius: 2px;
}
.ol-control button:-moz-focus-inner {
	border: none;
	padding: 0;
}
.ol-control button:focus,
.ol-control button:hover {
	text-decoration: none;
	background-color: rgba(230, 97, 0, 0.6);
}
.ol-zoom {
	bottom: 0.5em;
	left: 0.5em;
}
.ol-zoom .ol-zoom-in {
	border-radius: 2px 2px 0 0;
}
.ol-zoom .ol-zoom-out {
	border-radius: 0 0 2px 2px;
}
.ol-attribution,
.ol-rotate {
	display: none;
}
@media (max-width: 550px) {
	body.eloket
		div.DFRM
		.ecrabadres
		.crab-adres.pnl.ecwrapper
		> div.address-box,
	body.eloket
		div.DFRM
		.ecrabadres
		.crab-adres.pnl.ecwrapper
		> div.address-city,
	body.eloket
		div.DFRM
		.ecrabadres
		.crab-adres.pnl.ecwrapper
		> div.address-number,
	body.eloket
		div.DFRM
		.ecrabadres
		.crab-adres.pnl.ecwrapper
		> div.address-postalcode,
	body.eloket
		div.DFRM
		.ecrabadres
		.crab-adres.pnl.ecwrapper
		> div.address-street {
		float: initial;
		margin-right: 0;
		display: block;
		overflow: hidden;
	}
	body.eloket div.DFRM .ecrabadres .crab-adres.pnl.ecwrapper {
		width: 100%;
	}
}
